<?php

namespace App\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\OptionsResolver\OptionsResolver;

abstract class AbstractBootstrapForm extends AbstractType {
    public function configureOptions (OptionsResolver $resolver) {
        parent::configureOptions($resolver);

        $resolver->setDefaults(
            [
                'attr' => [
                    'class'      => 'form-validation',
                    'novalidate' => 'novalidate',
                ],
            ]
        );
    }
}